package space.nstart.pcp.pcp_satellite_catalog_service

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class PcpSatelliteCatalogServiceApplication

fun main(args: Array<String>) {
    runApplication<PcpSatelliteCatalogServiceApplication>(*args)
}
